Application: gvSIG desktop - gvSIG bugs #2272
Tabla geoproceso curvas de nivel
01/31/2014 02:08 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Geoprocess

Target version: 2.1.0-2219-testing

Severity: Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2218 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Utilizo el geoproceso de curvas de nivel.

Genera bien la capa vectorial.

Al abrir la tabla, el campo que indica la cota se denomina "homef/alvar", lo cual es un poco raro.
Se aconseja un nombre de campo "elevation" o similar.

History

#1 - 02/04/2014 04:50 PM - Ignacio Brodin
- Status changed from New to Fixed

gvsig-toolbox:r16

#2 - 02/20/2014 11:22 PM - Alvaro Anguix

- Status changed from Fixed to Closed

05/15/2024 1/1




